Subject: [Ecrit] 4504 reference in draft-ietf-ecrit-phonebcp-03

From: Cullen Jennings <[email-masked]>
Date: Thu, 29 Nov 2007 19:42:22 -0800

ED-54 says:
    Best Current Practice for SIP user agents [RFC4504] including
    handling of audio, video and real-time text [RFC4103] MUST be
    applied.  This memo can be considered as an addition to [RFC4504]  
for
    endpoints.

I'd note that 4504 is an informational RFC (not BCP) and I would not  
be surprised if this downref encountered some push back along the way.

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit